*{
	/*font-family: Optima,Segoe,Segoe UI,Candara,Calibri,Arial,sans-serif;*/
	/*font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;*/
	/*font-family: Futura,Trebuchet MS,Arial,sans-serif;*/
	/*font-family: Geneva,Tahoma,Verdana,sans-serif;*/
}

.primeras_mayusculas{
    text-transform: capitalize;
}

/*input, textarea, select{
	margin-bottom: 5px;
	margin-top: -7px;
}*/

label{
  margin-bottom: 0px;
  margin-top: 3px;
}

.botonSinFondoFam{
	/*margin-top: 5%;*/
	border-style: none;
	background: transparent;
}
/* tamaño de muestra de imagen */
/*img{
  width: 120px;
  border: none;
  /*height: 250px;*/
/*}

/* file upload custom */
.fileUpload {
    position: relative;
    overflow: hidden;
    /*margin: 10px;*/
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

/*spinner de espera de carga de datos********************************************/
/*  <div class="spinner"><div></div></div>  */
.spinner{
	width:7em;
	margin:3em auto;
}

.spinner div{
	width:7em;
	height:1em;
	margin:3em auto;
	padding:3em 0;
	position:relative;
	border-radius:50%;
	border:2px solid #2f416f;
	border-top:2px solid transparent;
	border-bottom:2px solid transparent;
	-webkit-animation:rotate 1s ease infinite;
	-moz-animation:rotate 1s ease infinite;
	-o-animation:rotate 1s ease infinite;
	animation:rotate 1s ease infinite;
}
.spinner:before{
	content:"Cargando...";
	position:absolute;
	color:#2f416f;
	font:.9em sans-serif;
	width:8em;
	line-height:8em;
	text-align:center;
	-webkit-animation:wink 1.4s ease infinite;
}

@-webkit-keyframes rotate {
	0%{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes rotate {
	0%{-moz-transform:rotate(360deg)}
}
@-o-keyframes rotate {
	0%{-o-transform:rotate(360deg)}
}
@keyframes rotate {
	0%{transform:rotate(360deg)}
}
@-webkit-keyframes wink{50%{opacity:0}}
@-moz-keyframes wink{50%{opacity:0}}
@-o-keyframes wink{50%{opacity:0}}
@keyframes wink{50%{opacity:0}}

/**************Aviso - letrero de mensaje********************************************************************/
#aviso {
    z-index: 50000;
    font-size: 20px;
    width:400px;
    /*width: 20%;*/
    position:fixed;
    /*position: relative;*/
    display:none;
    height: 35px;
    top: 51px;
    border-right:6px solid;
    /*border-bottom:2px solid;*/
    color: #fff;
    /*border-color: #539753;*/
    border-color: gray;
    /*background-color: #8fbf2f;*/
    /*box-shadow: 5px 5px 20px black;*/
    text-align: center;
}

/**************Tabla********************************************************************/

.table{
    font-size: 11px;
}
.th,.td{
    text-align:center;
}

.th{
    color:white;
}

.thead{
    background: gray;
    color:white;
}

/**************Estrellas del rating*******************************************************/

#reviewStars-input input:checked ~ label, #reviewStars-input label, #reviewStars-input label:hover, #reviewStars-input label:hover ~ label {
  /*background: url('http://positivecrash.com/wp-content/uploads/ico-s71a7fdede6.png') no-repeat;*/
  background: url('../../public/img/ico-s71a7fdede6.png') no-repeat;
}

#reviewStars-input {
  
  /*fix floating problems*/
  overflow: hidden;
  *zoom: 1;
  /*end of fix floating problems*/
  
  position: relative;
  float: left;
}

#reviewStars-input input {
  /*filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);*/
  opacity: 0;
  
  width: 43px;
  height: 40px;
  
  position: absolute;
  top: 0;
  z-index: 0;
}

#reviewStars-input input:checked ~ label {
  background-position: 0 -40px;
  height: 40px;
  width: 43px;
}

#reviewStars-input label {
  background-position: 0 0;
  height: 40px;
  width: 43px;
  float: right;
  cursor: pointer;
  margin-right: 10px;
  
  position: relative;
  z-index: 1;
}

#reviewStars-input label:hover, #reviewStars-input label:hover ~ label {
  background-position: 0 -40px;
  height: 40px;
  width: 43px;
}

#reviewStars-input #star-0 {
  left: 0px;
}
#reviewStars-input #star-1 {
  left: 53px;
}
#reviewStars-input #star-2 {
  left: 106px;
}
#reviewStars-input #star-3 {
  left: 159px;
}
#reviewStars-input #star-4 {
  left: 212px;
}
#reviewStars-input #star-5 {
  left: 265px;
}


/**************validar campos*******************************************************/
.error{
    background-color: #BC1010;
    padding: 6px 12px;
    border-radius: 4px;
    color: white;
    font-weight: bold;
    margin-left: 16px;
    margin-top: 6px;
    position: absolute;
}
.error:before{ /* Este es un truco para crear una flechita */
    content: '';
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 8px solid #BC1010;
    border-left: 8px solid transparent;
    left: -16px;
    position: absolute;
    top: 5px;
}


/**************Si se requiere navbar color obscuro*******************************************************/
/*        .navbar-default {
    background-color: black;
    border-color: #E7E7E7;
}
/* title *//*
.navbar-default .navbar-brand {
    color: #777;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #5E5E5E;
}*/
/* link *//*
.navbar-default .navbar-nav > li > a {
    color: #777;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #333;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #555;
    background-color: #E7E7E7;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #D5D5D5;
}*/
/* caret *//*
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #777;
    border-bottom-color: #777;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #555;
    border-bottom-color: #555;
}*/
/* mobile version */
/*        .navbar-default .navbar-toggle {
    border-color: #DDD;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #DDD;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #CCC;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
    }
}*/